<?php
    require_once('call_flow_functions.php');
    header("content-type: text/xml");
    echo '<?xml version="1.0" encoding="UTF-8"?>';
    $message = defalt_voice_message("ringing.wav");
    echo "<Response>";
    echo  $message;
    echo "</Response>";
?>